/* Code By Webdevtrick - Updated by Gosmount ( https://webdevtrick.com ) */
/*@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,300");*/

* {
  box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
body {
    font-size: 1.5em;
    line-height: 1.6;
    font-weight: 400;
    font-family: 'Andika Basic Regular', 'robotoregular','Fresca-Regular', 'aileronregular', 'acmeregular', 'Open Sans', Helvetica, Arial, sans-serif;
    color: #222;
}

.infopadding{
    padding-top:60px;
}

    /* Grid */
    .container {
        position: relative;
        width: 100%;
        max-width: 96rem;
        margin: 0 auto;
        padding: 0 2rem;
        box-sizing: border-box;
    }

    .column, .columns {
        width: 100%;
        float: left;
        box-sizing: border-box;
    }

    .fa {
        font-size: 3rem;
        color: white;
        letter-spacing: 1rem;
    }

    h3 .fa {
        color: #ff3636;
    }

    .title .fa {
        font-size: 5rem;
    }
    /* About */

    #about {
        padding: 100px 0 50px 0;
    }
    /* Team */
    #team {
        padding: 5rem 0 10rem 0;
    }

        #team .icon {
            font-size: 2.6rem;
        }
    /* Skills */
    #skills {
        padding: 10rem 0 10rem 0;
        background-color: #F5F5F5;
    }

    .progressBar {
        margin-bottom: 2.6rem;
        margin-bottom: 1.66em;
    }

        .progressBar h4 {
            font-size: 1.6rem;
            text-transform: none;
            margin-bottom: .7rem;
            margin-bottom: .33em;
        }

    .progressBarContainer {
        width: 100%;
        height: .8rem;
        background: #E1E1E1;
        overflow: hidden;
    }

    .progressBarValue {
        height: .8rem;
        float: left;
        background: #e55d87;
        background: -moz-linear-gradient(-45deg, #FF416C 0%, #FF4B2B 100%);
        background: -webkit-linear-gradient(-45deg, #FF416C 0%, #FF4B2B 100%);
        background: linear-gradient(135deg, #FF416C 0%, #FF4B2B 100%);
    }

    .value-00 {
        width: 0;
    }

    .value-10 {
        width: 10%;
    }

    .value-20 {
        width: 20%;
    }

    .value-30 {
        width: 30%;
    }

    .value-40 {
        width: 40%;
    }

    .value-50 {
        width: 50%;
    }

    .value-60 {
        width: 60%;
    }

    .value-70 {
        width: 70%;
    }

    .value-80 {
        width: 80%;
    }

    .value-90 {
        width: 90%;
    }

    .value-100 {
        width: 100%;
    }
    /* Footer */
    footer {
        min-height: 12rem;
        padding: 4rem 0 4rem 0;
        background: #41A6FF; /*Safety net colour*/
        background: -moz-linear-gradient(-45deg, #41A6FF 0%, #FF4B2B 100%);
        background: -webkit-linear-gradient(-45deg, ##41A6FF 0%, #FF4B2B 100%);
        background: linear-gradient(135deg, ##41A6FF 0%, #FF4B2B 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e55d87', endColorstr='#5fc3e4', GradientType=1 );
        box-sizing: border-box;
    }

        footer p {
            color: #FFFFFF;
            margin: 2rem 0 0 0;
        }

            footer p a {
                color: #E1E1E1;
                margin-left: 1rem;
            }

                footer p a:hover {
                    color: #000;
                }

    .socialIcons {
        font-size: 3.4rem;
        color: rgba(255, 255, 255, 0.7);
    }

    /* Lists */
    ul {
        list-style: circle inside;
    }

    ol {
        list-style: decimal inside;
    }

    ol, ul {
        padding-left: 0;
        margin-top: 0;
    }

        ul ul, ul ol, ol ol, ol ul {
            margin: 1.5rem 0 1.5rem 3rem;
            font-size: 90%;
        }

    #pagemenu ul li {
        margin-bottom: 1rem;
    }

    /* Spacing */
    button, .button {
        margin-bottom: 1rem;
    }

    input, textarea, select, fieldset {
        margin-bottom: 1.5rem;
    }

    pre, blockquote, dl, figure, table, p, ul, ol, form {
        margin-bottom: 2.5rem;
    }

    /* Clearing */
    .container:after, .row:after, .u-cf {
        content: "";
        display: table;
        clear: both;
    }
    /* Misc */

    .icon {
        padding-right: 1rem;
        color: #e55d87;
    }

    .block {
        width: 7rem;
        height: .2rem;
        background: #e55d87;
        background: -moz-linear-gradient(-45deg, #FF416C 0%, #FF4B2B 100%);
        background: -webkit-linear-gradient(-45deg, #FF416C 0%, #FF4B2B 100%);
        background: linear-gradient(135deg, #FF416C 0%, #FF4B2B 100%);
        margin-bottom: 50px;
    }

.header {
    min-height: 100vh;
    height: 100vh;
}

#back2Top {
    width: 4rem;
    line-height: 4rem;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 5rem;
    right: 0;
    background-color: #DDD;
    color: #555;
    text-align: center;
    font-size: 3rem;
    text-decoration: none;
}

#back2Top:hover {
    background-color: #DDF;
    color: #000;
}


    /* For devices larger than 400px  Iphone 12 is 390*/
    /*@media (min-width: 400px) {*/
    @media (min-width: 400px) {
        .container {
            width: 85%;
            padding: 0;
        }
    }

    /* For devices larger than 550px */
    @media (min-width: 550px) {
        .container {
            /*width: 80%;*/
            width: 90%;
            max-width: 90%;
            margin: 0 auto;
            padding: 0 2rem;
            box-sizing: border-box;
            /*height:90vh*/
        }

        .container90vh {
            /*width: 80%;*/
            width: 90%;
            max-width: 90%;
            margin: 0 auto;
            padding: 0 2rem;
            box-sizing: border-box;
            height: 90vh
        }

        .column, .columns {
            margin-left: 4%;
        }

            .column:first-child, .columns:first-child {
                margin-left: 0;
            }

        .one.column, .one.columns {
            width: 4.66666666667%;
        }

        .two.columns {
            width: 13.3333333333%;
        }

        .three.columns {
            width: 22%;
        }

        .four.columns {
            width: 30.6666666667%;
        }

        .five.columns {
            width: 39.3333333333%;
        }

        .six.columns {
            width: 48%;
        }

        .seven.columns {
            width: 56.6666666667%;
        }

        .eight.columns {
            width: 65.3333333333%;
        }

        .nine.columns {
            width: 74.0%;
        }

        .ten.columns {
            width: 82.6666666667%;
        }

        .eleven.columns {
            width: 91.3333333333%;
        }

        .twelve.columns {
            width: 100%;
            margin-left: 0;
        }

        .one-third.column {
            width: 30.6666666667%;
        }

        .two-thirds.column {
            width: 65.3333333333%;
        }

        .one-half.column {
            width: 48%;
        }
        /* Offsets */
        .offset-by-one.column, .offset-by-one.columns {
            margin-left: 8.66666666667%;
        }

        .offset-by-two.column, .offset-by-two.columns {
            margin-left: 17.3333333333%;
        }

        .offset-by-three.column, .offset-by-three.columns {
            margin-left: 26%;
        }

        .offset-by-four.column, .offset-by-four.columns {
            margin-left: 34.6666666667%;
        }

        .offset-by-five.column, .offset-by-five.columns {
            margin-left: 43.3333333333%;
        }

        .offset-by-six.column, .offset-by-six.columns {
            margin-left: 52%;
        }

        .offset-by-seven.column, .offset-by-seven.columns {
            margin-left: 60.6666666667%;
        }

        .offset-by-eight.column, .offset-by-eight.columns {
            margin-left: 69.3333333333%;
        }

        .offset-by-nine.column, .offset-by-nine.columns {
            margin-left: 78.0%;
        }

        .offset-by-ten.column, .offset-by-ten.columns {
            margin-left: 86.6666666667%;
        }

        .offset-by-eleven.column, .offset-by-eleven.columns {
            margin-left: 95.3333333333%;
        }

        .offset-by-one-third.column, .offset-by-one-third.columns {
            margin-left: 34.6666666667%;
        }

        .offset-by-two-thirds.column, .offset-by-two-thirds.columns {
            margin-left: 69.3333333333%;
        }

        .offset-by-one-half.column, .offset-by-one-half.columns {
            margin-left: 52%;
        }
    }
    /* Typography
	********************************************************************* */
    h1, h2, h3, h4, h5, h6 {
        margin-top: 0;
        margin-bottom: 2rem;
        font-weight: 300;
    }

    h1 {
        font-size: 4.0rem;
        line-height: 1.2;
        letter-spacing: -.1rem;
    }

    h2 {
        font-size: 3.6rem;
        line-height: 1.25;
        letter-spacing: -.1rem;
    }

    h3 {
        font-size: 3.0rem;
        line-height: 1.3;
        letter-spacing: -.1rem;
    }

    h4 {
        font-size: 2.4rem;
        line-height: 1.35;
        letter-spacing: -.08rem;
    }

    h5 {
        font-size: 1.8rem;
        line-height: 1.5;
        letter-spacing: -.05rem;
    }

    h6 {
        font-size: 1.5rem;
        line-height: 1.6;
        letter-spacing: 0;
    }

    /* Larger than phablet */
    @media (min-width: 550px) {
        h1 {
            font-size: 5.0rem;
        }

        h2 {
            font-size: 4.2rem;
        }

        h3 {
            font-size: 3.6rem;
        }

        h4 {
            font-size: 3.0rem;
        }

        h5 {
            font-size: 2.4rem;
        }

        h6 {
            font-size: 1.5rem;
        }
    }

    p {
        margin-top: 0;
    }
    /* Links
	********************************************************************* */
    a {
        color: #1EAEDB;
    }

        a:hover {
            color: #0FA0CE;
        }
    /* Header Section
	********************************************************************* */


    header {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 100%;
        height: 100vh;
        background: #e55d87;
        background: -moz-linear-gradient(-45deg, #FF416C 0%, #FF4B2B 100%);
        background: -webkit-linear-gradient(-45deg, #FF416C 0%, #FF4B2B 100%);
        background: linear-gradient(135deg, #FF416C 0%, #FF4B2B 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e55d87', endColorstr='#5fc3e4', GradientType=1 );
    }

    .sectiontop {
        padding-top: 6rem;
        min-height: 100vh;
    }

    .title {
        -webkit-align-self: center;
        -ms-flex-item-align: center;
        align-self: center;
        padding: 2rem;
        /*max-width: 960px;*/ /*Out for SSG*/
        text-align: center;
    }

        .title .smallsep {
            background: #fff;
            height: .2rem;
            width: 7rem;
            margin: auto;
            margin-top: 3rem;
            margin-bottom: 3rem;
        }

        .title h1 {
            font-size: 8rem;
            font-weight: 600;
            /*text-transform: uppercase;*/
            line-height: 0.85;
            margin-bottom: 2.8rem;
            margin: 0;
            padding: 0;
            /*color: #FFFFFF;*/
            color: #ffffff;
        }

        .title h2 {
            color: #FFFFFF;
            font-size: 3.2rem;
            font-weight: 600;
            text-transform: uppercase;
            letter-spacing: .4rem;
            margin-top: 5rem;
        }

    @media only screen and (max-height: 700px) {
        .title h1 {
            font-size: 8rem;
        }
    }

    .title p {
        max-width: 6rem;
        margin: 0 auto;
        line-height: 150%;
    }

    @media only screen and (max-width: 500px) {
        .title h1 {
            font-size: 6.5rem;
        }
    }

    .title .icon {
        color: #FFFFFF;
        font-size: 5rem;
    }

.main_nav {
    position: fixed;
    top: 0rem;
    max-height: 5rem;
    z-index: 999;
    width: 100%;
    padding-top: 1rem; /*was 17*/
    /*padding-bottom: 5px;*/
    background: none;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0;
    /*top: -100px;*/ /*out*/
    /*padding-bottom: 6px;*/
}

    .open-nav {
        max-height: 5rem !important;
    }

.sticky {
    /*background-color: #70a6e9;*/
    /*background-color: #ffffff;*/
    background-color: rgba(142, 5, 5, 0.70);
    opacity: 1;
    top: 0rem;
}

    #pagemenu {
        width: 100%;
        /*margin-top: 5px;*/ /*changed to padding-top*/
        /*padding-top: 5px;*/
    }


    @media only screen and (max-width: 1100px) {
        #pagemenu {
            width: 100%;
        }
    }

    

    #pagemenu ul {
        list-style: none;
        overflow: hidden;
        text-align: center;
    }

    #logo {
        top: 10px;
        height: 26px;
        padding: 2px;
    }

        #logo a {
            cursor: pointer;
            background-color: #000;
            color: #fff;
            font-size: 2.2rem; /*dah*/
            letter-spacing: 4px; /*Added*/
            border-radius: 5px;
            font-weight: 600;
            /*height:26px;*/
            padding: 2px;
            top: 10px;
        }
        #logo a:hover {
            cursor: pointer;
            background-color: #E1E1E1;
            color: #000;
        }

    /*Slightly smaller for iphone 6 SE*/
    @media only screen and (max-width: 400px) {
        #logo {
            top: 10px; /*dah*/
            padding: 2px;
        }

            #logo a {
                cursor: pointer;
                background-color: black;
                color: #fff;
                /*font-size: 1.2rem;*/
                font-size: 1.8rem;
                top: 10px; /*dah*/
                padding: 2px;
            }
        }

    @media only screen and (max-width: 1100px) {
        #pagemenu ul {
            padding-top: 0rem;
            /*margin-bottom: 22px;*/ /*Taken out*/
            text-align: center;
            width: 100%;
        }

        .open-nav {
            max-height: 400px !important;
        }
    }

    #pagemenu ul li {
        display: inline-block;
        margin-left: 3.5rem;
        line-height: 1.5;
        letter-spacing: .1rem;
    }

    #pagemenu ul a {
    text-transform: uppercase;
    /*font-size: 12px;*/
    font-size: 1em;
    text-decoration: none;
    /*color: #FF4B2B;*/
    /*color: #000;*/
    color: #fff;
    font-weight: 600;
}

    #pagemenu ul a:hover {
        /*color: #CFCFCF;*/
        /*color: #000;*/
        color: #f7d0d0;
        text-decoration: none;
    }

    .mobile-toggle {
        display: none;
        cursor: pointer;
        font-size: 2rem;
        position: absolute;
        right: 2.2rem;
        top: 1.5rem;
        width: 3rem;
    }



        .mobile-toggle span {
            width: 3rem;
            height: .4rem;
            margin-bottom: .4rem;
            /*background: #000000;*/
            background: #ffffff;
            display: block;
        }

.scroll-down {
    position: absolute;
    /*left: 50%;*/
    left: 49%; /* Position dependant on size of arrow down*/
    bottom: 5vh;
    display: block;
    text-align: center;
    font-size: 2rem;
    font-weight: 600;
    z-index: 100;
    text-decoration: none;
    text-shadow: 0;
    width: 3.3rem;
    height: 3.3rem;
    /*border-bottom: 2px solid #222;*/
    /*border-right: 2px solid #222;*/
    z-index: 9;
    /*-webkit-transform: translate(-50%, 0%) rotate(45deg);
		-moz-transform: translate(-50%, 0%) rotate(45deg);
		transform: translate(-50%, 0%) rotate(45deg);
		-webkit-animation: fade_move_down 2s ease-in-out infinite;
		-moz-animation: fade_move_down 2s ease-in-out infinite;
		animation: fade_move_down 2s ease-in-out infinite;*/
}
    /* arrow animation */
    @-webkit-keyframes fade_move_down {
        0% {
            -webkit-transform: translate(0, -10px) rotate(45deg);
            opacity: 0;
        }

        50% {
            opacity: 1;
        }

        100% {
            -webkit-transform: translate(0, 10px) rotate(45deg);
            opacity: 0;
        }
    }

    @-moz-keyframes fade_move_down {
        0% {
            -moz-transform: translate(0, -10px) rotate(45deg);
            opacity: 0;
        }

        50% {
            opacity: 1;
        }

        100% {
            -moz-transform: translate(0, 10px) rotate(45deg);
            opacity: 0;
        }
    }

    @keyframes fade_move_down {
        0% {
            transform: translate(0, -10px) rotate(45deg);
            opacity: 0;
        }

        50% {
            opacity: 1;
        }

        100% {
            transform: translate(0, 10px) rotate(45deg);
            opacity: 0;
        }
    }

@media only screen and (max-width: 1100px) {
    #pagemenu ul li {
        width: 100%;
        /*padding: 7px 0;*/ /*taken out*/
        margin: 0;
    }
        /*Alignment Position same for mobile & desktop*/
    #pagemenu ul li:first-child {
        /*margin-top: 70px;*/ /*Taken out*/
        padding-top: 0px;
        padding-left: 3.5rem;
        text-align: left;
    }
        /*Added In*/
        #pagemenu ul li:nth-of-type(2) {
            /*padding-top: 2rem;*/
            padding-top: 5rem; /*Changed for hc menu*/
            left: 1rem;
        }

    .main_nav {
        /*padding-top: 20px;*/ /*Taken out*/
    }

    .mobile-toggle {
        display: block;
    }
}

/*For Ipad air or something similar in portrait*/
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
    #pagemenu ul a {
        font-size: 1.6em;
    }
    .sectiontop {
        padding-top: 7rem;
    }
    .main_nav {
        max-height: 6rem;
    }
    #logo {
        padding: 4px;
    }

        #logo a {
            font-size: 2.6rem;
            padding: 4px;
        }
    /*Cookie Banner*/
    .eub {
        font-size: 2.6rem;
    }
}